body {color: #FFFFFF; font: 11px Tahoma, Arial;}
A:link,
A:visited       {font: 11px Tahoma, Arial, Helvetica; color: #FFFFFF; text-decoration: underline;}
A:hover,
A:visited:hover {font: 11px Tahoma, Arial, Helvetica; color: #FFFFFF; text-decoration: none;}
.XPOliveTopBack  {color: #E0E7B8; font: 13px Tahoma, Arial, Helvetica; background-color: #aeae2e}
.XPOliveMainBack {background-color: #A8A99A;}
.XPOliveMenuBack {background-color: #A8A99A; color: #FFFFFF; font: 10px Arial, Helvetica; font-weight: bold}
.XPOliveHorLine  {background-color: #DFDFDF}
.XPOliveExTitle  {color: #EDF1D5; font: 13px Tahoma, Arial, Helvetica; font-weight: bold}
.XPOliveText     {color: #040404; font: 11px Tahoma, Arial}
.XPOliveTitle    {color: #E0E7B8; font: 20px Arial, Helvetica; font-weight: bold;}
.content {padding:15px}
.tblbigheader {
	color: #ffffff; 
	font: 14px Tahoma, Arial;
	background-color:#A8A99A;
	font-weight:bold;
	padding:3 ;
	border : 1px solid #040404;
}
.tdmenu {
	background-color:#A8A99A;
	border : 1px solid #040404;
	padding-top:5px;
	padding-bottom:5px;
	vertical-align:top;
	height:530px;
	width:130px;
}
.tblheader {
	color: #ffffff; 
	font: 11px Tahoma, Arial;
	background-color:#A8A99A;
	font-weight:bold;
	padding:3;
	vertical-align:top;
	border : 1px solid #040404;
}
td.green {
	background-color:#A8A99A;
	border : 1px solid #040404;
}
.tbltext {color: #040404; font: 11px Tahoma, Arial;padding:3}
.tblline {background-color:#A8A99A;}
input {font: 11px tahoma; color:#040404}
textarea {font: 11px tahoma; color:#040404}
select {font: 11px tahoma; color:#040404}
td.text {font: 11px tahoma; color:#040404}
a.text, a.text:hover, a.text:visited {font: 11px tahoma; color:#040404;text-decoration:none}
a.text:hover {font: 11px tahoma; color:#040404;text-decoration:underline}
textarea {font: 11px tahoma; color:#040404}
.button {
	font-weight:bold;
	font-variant:small-caps;
}
.wait {visibility:hidden;	position: relative; display:none;font: 11px tahoma;}
.msg {color:#CC3300;font-weight:bold;font: 11px tahoma;}

	/* Big box with list of options */
	#ajax_listOfOptions{
		position:absolute;	/* Never change this one */
		width:175px;	/* Width of box */
		height:250px;	/* Height of box */
		overflow:auto;	/* Scrolling features */
		border:1px solid #317082;	/* Dark green border */
		background-color:#FFF;	/* White background color */
		text-align:left;
		font-size:11px;
		z-index:100;
		font-family:tahoma;
		color:#A8A99A;
	}
	#ajax_listOfOptions div{	/* General rule for both .optionDiv and .optionDivSelected */
		margin:1px;		
		padding:1px;
		cursor:pointer;
		font-size:0.9em;
	}
	#ajax_listOfOptions .optionDiv{	/* Div for each item in list */
		
	}
	#ajax_listOfOptions .optionDivSelected{ /* Selected item in the list */
		background-color:#317082;
		color:#FFF;
	}
	#ajax_listOfOptions_iframe{
		background-color:#F00;
		position:absolute;
		z-index:5;
	}
	
	form{
		display:inline;
	}


option.sel_percurso {
	font-weight:bold;
	text-transform:uppercase
}
option.sel_descricao {
	padding-left:15px;
	color:#666666;
}
